Free Support Forum - aspose.com

Can Aspose PDF be used with .NET 2.0?

I haven't seen anything about that on the site. The installation instructions mention version 1.1 only.

-- Cynthia

Dear Cynthia,

Thank you for considering Aspose.

It can be used in .Net 2.0 and the latest version of the componenent can be installed under .Net 2.0. If it still won't work for you, please elaborate the problem.